# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-lvm
Name:           python-module-lvm
License:        LGPLv2+
Group:          Development/Python
Summary:        Python module to access LVM
Version:        1.9.2
Release:        alt1_2
URL:            https://github.com/agrover/python-lvm/
Source:         https://github.com/downloads/agrover/%{oldname}/%{oldname}-%{version}.tar.gz
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools
BuildRequires:  liblvm2-devel
Source44: import.info

%description
Python module to allow the creation and use of LVM
logical volumes, physical volumes, and volume groups.

%prep
%setup -n %{oldname}-%{version} -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%{python_sitelibdir}/*
%doc COPYING COPYING.LESSER README

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.9.2-alt1_2
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.9.2-alt1_1
- initial fc import

